h1, h2, h3, h4, h5, h6, span, p, div, paper-toast, paper-button, paper-tab, paper-radio-button, paper-item, paper-checkbox {
  font-family: 'Roboto', 'Noto', sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
